ul.breadcrumb-navigation
{
	padding:0; margin:0;
	padding-top:4px;
	list-style:none;
font-size:12px;
font-weight:bold;
margin-left:20px;
height:10px;
}

ul.breadcrumb-navigation li
{
	display:inline;
color:#000;
vertical-align:middle;
margin:0px 2px 0px 2px;
}

ul.breadcrumb-navigation a
{
color:#35498e;
text-decoration:none;	
}
ul.breadcrumb-navigation a:hover
{
color:#35498e;
text-decoration:underline;	
}
